using System.Windows;
using System.Windows.Media;

namespace _12_形状画刷和变换_10彩虹文字内容;

/// <summary>
///     Interaction logic for MainWindow.xaml
/// </summary>
public partial class MainWindow : Window
{
    public MainWindow()
    {
        InitializeComponent();

        // 使用代码控制
        TextBlockCmd.Foreground = new LinearGradientBrush(Color.FromRgb(200, 255, 12), Color.FromRgb(0, 255, 12), 90);
    }
}